/* Localized versions of Info.plist keys */

CFBundleName = "シイラ";
CFBundleDisplayName = "シイラ";
CFBundleGetInfoString = "シイラ version 1.2.2, Copyright 2004-2006 HMDT.";
NSHumanReadableCopyright = "Copyright 2004-2006 HMDT.\nAll Rights Reserved.";

CFBundleHelpBookName = "シイラヘルプ";
